<?php
/**
 * Hungarian Language File
 *
 * Date:			10 April 2013
 * Revision:		-
 * Version:			GetSimple 3.2
 * Traductors:		Gyula Bomba (info@bombamediastudio.hu), Marton Kakas (v1.1, marton@kakas.me)
 *
 * @package GetSimple
 * @subpackage Language
 */


$i18n = array(

/* 
 * For: install.php
*/
"PHPVER_ERROR"			=>	"<b>A telepítés nem folytatható:</b> PHP 5.1.3 vagy magasabb verzió szükséges, a jelenlegi verzió: ",
"SIMPLEXML_ERROR"		=>	"<b>A telepítés nem folytatható:</b> <em>SimpleXML</em> nincs telepítve vagy engedélyezve",
"CURL_WARNING"			=>	"<b>Figyelmeztetés:</b> <em>cURL</em> nincs telepítve vagy engedélyezve",
"TZ_WARNING"			=>	"<b>Figyelmeztetés:</b> <em>date_default_timezone_set</em> hiányzik",
"WEBSITENAME_ERROR"		=>	"<b>Hiba:</b> There was a problem with your website title",
"WEBSITEURL_ERROR"		=>	"<b>Hiba:</b> There was a problem with your website URL",
"USERNAME_ERROR"		=>	"<b>Hiba:</b> Username was not set",
"EMAIL_ERROR"			=>	"<b>Hiba:</b> There was a problem with your email address",
"CHMOD_ERROR"			=>	"<b>Hiba a telepítés során:</b> A konfigurációs fájl nem írható. CHMOD 755 vagy 777 a <code>/data</code>, <code>/backups</code> könyvtárakat &amp; alkönyvtárakat és próbáld újra.",
"EMAIL_COMPLETE"		=>	"Beállítások sikeresen befejezve",
"EMAIL_USERNAME"		=>	"Felhasználó név",
"EMAIL_PASSWORD"		=>	"Új jelszavad",
"EMAIL_LOGIN"			=>	"Belépés",
"EMAIL_THANKYOU"		=>	"Köszönjük, hogy használja a ",
"NOTE_REGISTRATION"		=>	"Regisztrációs információi el lettek küldve a következő címre",
"NOTE_REGERROR"			=>	"<b>Hiba:</b> Probléma lépett fel a regisztrációs információk elküldése közben. Kérjük biztonságosan jegyezze fel a jelszavát",
"NOTE_USERNAME"			=>	"Felhasználó név",
"NOTE_PASSWORD"			=>	"Jelszavad",
"INSTALLATION"			=>	"Telepítés",
"LABEL_WEBSITE"			=>	"Weboldal neve",
"LABEL_BASEURL"			=>	"Weboldal URL",
"LABEL_SUGGESTION"		=>	"Javaslatunk",
"LABEL_USERNAME"		=>	"Felhasználó név",
"LABEL_DISPNAME"		=>	"Megjelenítendő név",
"LABEL_EMAIL"			=>	"Email cím",
"LABEL_INSTALL"			=>	"Telepítés most!",
"SELECT_LANGUAGE"		=>	"Válaszd ki a nyelvet",
"CONTINUE_SETUP" 		=>	"Telepítés folytatása",
"DOWNLOAD_LANG" 		=>	"Nyelv letöltése",

/* 
 * For: pages.php
*/
"MENUITEM_SUBTITLE"		=>	"menü elem",
"HOMEPAGE_SUBTITLE"		=>	"nyitóoldal",
"PRIVATE_SUBTITLE"		=>	"privát",
"EDITPAGE_TITLE"		=>	"Oldal szerkesztés",
"VIEWPAGE_TITLE"		=>	"Oldal megtekintés",
"DELETEPAGE_TITLE"		=>	"Oldal törlés",
"PAGE_MANAGEMENT"		=>	"Oldal kezelő",
"TOGGLE_STATUS"			=>	"Állapot kapcsol<em>ó</em>",
"TOTAL_PAGES"			=>	"Összes oldal",
"ALL_PAGES"				=>	"Oldalak",

/* 
 * For: edit.php
*/
"PAGE_NOTEXIST"			=>	"A keresett oldal nem elérhető",
"BTN_SAVEPAGE"			=>	"Oldal mentése",
"BTN_SAVEUPDATES"		=>	"Változások mentése",
"DEFAULT_TEMPLATE"		=>	"Alap téma",
"NONE"					=>	"Nincs",
"PAGE"					=>	"Oldal",
"NEW_PAGE"				=>	"Új oldal",
"PAGE_EDIT_MODE"		=>	"Oldal szerkesztése",
"CREATE_NEW_PAGE"		=>	"Új oldal hozzáadása",
"VIEW"					=>	"<em>M</em>egtekint",
"PAGE_OPTIONS"			=>	"Oldal beáll<em>í</em>tások",
"SLUG_URL"				=>	"Optimalizált URL (Slug)",
"TAG_KEYWORDS"			=>	"Címke és kulcsszavak",
"PARENT_PAGE"			=>	"Szülő oldal",
"TEMPLATE"				=>	"Oldal sablon",
"KEEP_PRIVATE"			=>	"Oldal láthatósága",
"ADD_TO_MENU"			=>	"Oldal megjelenítése a menüben",
"PRIORITY"				=>	"Prioritás",
"MENU_TEXT"				=>	"Menü felirat",
"LABEL_PAGEBODY"		=>	"Oldal törzs",
"CANCEL"				=>	"Mégsem",
"BACKUP_AVAILABLE"		=>	"Mentett változat elérhető",
"MAX_FILE_SIZE"			=>	"Max fájlméret",
"LAST_SAVED"			=>	"Oldal utoljára mentve %s",
"FILE_UPLOAD"			=>	"Fájl feltöltés",
"OR"					=>	"vagy",
"SAVE_AND_CLOSE"		=>	"Mentés és bezárás",

/* 
 * For: upload.php
*/
"ERROR_UPLOAD"			=>	"Probléma adódott a fájl feltöltése során",
"FILE_SUCCESS_MSG"		=>	"Fájl feltöltés sikerült! Helye ",
"FILE_MANAGEMENT"		=>	"Fájlkezelő",
"UPLOADED_FILES"		=>	"Felttötött fájlok",
"SHOW_ALL"				=>	"Összes",
"VIEW_FILE"				=>	"Fájl megtekintés",
"DELETE_FILE"			=>	"Fájl törlése",
"TOTAL_FILES"			=>	"összes fájl és könyvtár",

/* 
 * For: logout.php
*/
"MSG_LOGGEDOUT"			=>	"Sikeresen kijelentkeztél.",

/* 
 * For: index.php
*/
"LOGIN"					=>	"Belépés",
"USERNAME"				=>	"Felhasználónév",
"PASSWORD"				=>	"Jelszó",
"FORGOT_PWD"			=>	"Elfelejtett jelszó",
"CONTROL_PANEL"			=>	"Belépés a beállítási panelre",

/* 
 * For: navigation.php
*/
"CURRENT_MENU" 			=> 	"Aktív menü",
"NO_MENU_PAGES" 		=> 	"Nincs oldal beállítva a főmenü alá",

/* 
 * For: theme-edit.php
*/
"TEMPLATE_FILE" 		=> 	"A sablon fájl <b>%s</b> sikeresen frissítésre került!",
"THEME_MANAGEMENT" 		=> 	"Sablon kezelő",
"EDIT_THEME" 			=> 	"Sablon szerkesztése",
"EDITING_FILE" 			=> 	"Fálj szerkesztése",
"BTN_SAVECHANGES" 		=> 	"Változások mentése",
"EDIT" 					=> 	"Szerkesztés",

/* 
 * For: support.php
*/
"SETTINGS_UPDATED"		=> 	"Beállításaid sikeresen el lettek mentve",
"UNDO" 					=> 	"Visszaállítás",
"SUPPORT" 				=> 	"Támogatás",
"SETTINGS" 				=> 	"Beállítás",
"ERROR" 				=> 	"Hiba",
"BTN_SAVESETTINGS" 		=> 	"Változások mentése",
"VIEW_FAILED_LOGIN"		=> 	"Hibás bejelentkezések megtekintése",


/* 
 * For: log.php
*/
"MSG_HAS_BEEN_CLR" 		=> 	" törölve",
"LOGS" 					=> 	"Napló",
"VIEWING" 				=> 	"Megtekintés",
"LOG_FILE" 				=> 	"Napló fájl",
"CLEAR_ALL_DATA" 		=> 	"Minden adat törlése ",
"CLEAR_THIS_LOG" 		=> 	"<em>N</em>apló kitörlése",
"LOG_FILE_ENTRY" 		=> 	"NAPLÓ BEJEGYZÉS",
"THIS_COMPUTER"			=>	"Ez a számítógép",

/* 
 * For: backup-edit.php
*/
"BAK_MANAGEMENT"		=>	"Biztonsági mentés kezelése",
"ASK_CANCEL"			=>	"<em>M</em>égsem", // 'c' is the accesskey identifier
"ASK_RESTORE"			=>	"<em>V</em>isszaállítás", // 'r' is the accesskey identifier
"ASK_DELETE"			=>	"<em>T</em>örlés", // 'd' is the accesskey identifier
"BACKUP_OF"				=>	"Biztonsági mentés:",
"PAGE_TITLE"			=>	"Oldal címe",
"YES"					=>	"Igen",
"NO"					=>	"Nem",
"DATE"					=>	"Dátum",
"PERMS"					=>  "Engedélyek",

/* 
 * For: components.php
*/
"COMPONENTS"			=>	"Kódrészlet",
"DELETE_COMPONENT"		=>	"Kódrészlet törlése",
"EDIT"					=>	"Szerkesztés",
"ADD_COMPONENT"			=>	"Kódrészlet hozzá<em>a</em>dása", // 'a' is the accesskey identifier
"SAVE_COMPONENTS"		=>	"Kódrészlet mentése",

/* 
 * For: sitemap.php
*/
"SITEMAP_CREATED"		=>	"Oldaltérkép sikeresen létrejött! Egyúttal 4 keresőt értesítettünk a változásról.",
"SITEMAP_ERRORPING"		=>	"Oldaltérkép sikeresen létrejött, bár 1 vagy több kereső automatikus értesítése nem sikerült.",
"SITEMAP_ERROR"			=>	"Az oldaltérkép készítése során hiba lépett fel.",
"SITEMAP_WAIT"			=>	"<b>Kérjük várjon:</b> Az oldaltérkép készítése folyamatban van.",

/* 
 * For: theme.php
*/
"THEME_CHANGED"			=>	"A sablont sikeresen megváltoztattad.",
"CHOOSE_THEME"			=>	"Sablon kezelő",
"ACTIVATE_THEME"		=>	"Kiválasztott sablon ",
"THEME_SCREENSHOT"		=>	"Sablon képe",
"THEME_PATH"			=>	"Sablon könyvár helye",

/* 
 * For: resetpassword.php
*/
"RESET_PASSWORD"		=>	"Jelszó viszzaállítás",
"YOUR_NEW"				=>	"Új jelszó",
"PASSWORD_IS"			=>	"A jelszó ",
"ATTEMPT"				=>	"Kísérlet",
"MSG_PLEASE_EMAIL"		=>	"Kérjük írd be a regisztrált felhaszálóneved és az új jelszót elküldjük az email címedre.",
"SEND_NEW_PWD"			=>	"Új jelszó küldése",

/* 
 * For: settings.php
*/
"GENERAL_SETTINGS"		=>	"Általános beállítások",
"WEBSITE_SETTINGS"		=>	"Weboldal beállítások",
"LOCAL_TIMEZONE"		=>	"Időzóna",
"LANGUAGE"				=>	"Nyelv",
"USE_FANCY_URLS"		=>	"Keresőbarát URL használata - <b style=\"font-weight:100\">A szerveren a <code>mod_rewrite</code> opciót engedélyezni kell</b>",
"ENABLE_HTML_ED"		=>	"<b>Beépített HTML szerkesztő használata</b>",
"WARN_EMAILINVALID"		=>	"FIGYELMEZTETÉS: Az email cím érvénytelennek tűnik!",
"ONLY_NEW_PASSWORD"		=>	"Csak abban az esetben írj be jelszót, ha a régit meg akarod változtatni!",
"NEW_PASSWORD"			=>	"Új jelszó",
"CONFIRM_PASSWORD"		=>	"Jelszó megerősítése",
"PASSWORD_NO_MATCH"		=>	"A beírt jelszavak nem egyeznek",
"PERMALINK" 			=> 	"Egyéni 'PERMALINK' szerkezet",
"MORE" 					=> 	"több",
"HELP" 					=> 	"segítség",
"FLUSHCACHE"        	=>  "Cache ürítése",
"FLUSHCACHE-SUCCESS"	=>  "Cache ürítése sikeres",
"DISPLAY_NAME"			=>  "Nyilvánosan megjelenítendő név (nem azonos a felhasználónévvel).",

/* 
 * For: health-check.php
*/
"WEB_HEALTH_CHECK"		=>	"Weboldal hibaellenőrzés",
"VERSION"				=>	"Verzió",
"UPG_NEEDED"			=>	"Frissítés szükséges",
"CANNOT_CHECK"			=>	"Az ellenőrzés akadályba ütközött. Jelenlegi verzió ",
"LATEST_VERSION"		=>	"A legújabb verzió telepítve van",
"SERVER_SETUP"			=>	"Szerver beállítás",
"OR_GREATER_REQ"		=>	"vagy magasabb szükséges",
"OK"					=>	"OK",
"INSTALLED"				=>	"Telepítve van",
"NOT_INSTALLED"			=>	"Nincs telepítve",
"WARNING"				=>	"Figyelmeztetés",
"DATA_FILE_CHECK"		=>	"Adatfájlok sértetlenségének ellenőrzése",
"DIR_PERMISSIONS"		=>	"Könyvtárak hozzáférési engedélyei",
"EXISTANCE"				=>	"%s ellenőrzés",
"MISSING_FILE"			=>	"Hiányzó fájl",
"BAD_FILE"				=>	"Hibás fájl",
"NO_FILE"				=>	"Nics fájl",
"GOOD_D_FILE"			=>	"Helyes 'Deny' fájl beállítás",
"GOOD_A_FILE"			=>	"Helyes 'Allow' fájl beállítás",
"CANNOT_DEL_FILE"		=>	"A fájl nem törölhető",
"DOWNLOAD"				=>	"Letöltés",
"WRITABLE"				=>	"Írható",
"NOT_WRITABLE"			=>	"Nem írható",

/* 
 * For: footer.php
*/
"POWERED_BY"			=>	"Powered by",

/* 
 * For: backups.php
*/
"PAGE_BACKUPS"			=>	"Oldalak biztonsági mentése",
"ASK_DELETE_ALL"		=>	"<em>M</em>indegyik törlése",	// 'd' is the accesskey identifier
"DELETE_ALL_BAK"		=>	"Az összes biztonsági mentés törlése?",
"TOTAL_BACKUPS"			=>	"összes biztonsági mentés",

/* 
 * For: archive.php
*/
"SUCC_WEB_ARCHIVE"		=>	"A weboldal biztonsági mentése sikeresen megtörtént",
"SUCC_WEB_ARC_DEL"		=>	"A weboldal biztonsági mentésének törlése sikeresen megtörtént",
"WEBSITE_ARCHIVES"		=>	"Weboldal biztonsági mentések",
"ARCHIVE_DELETED"		=>	"A weboldal biztonsági mentésének törlése sikeresen megtörtént",
"CREATE_NEW_ARC"		=>	"Weboldal biztonsági mentés létrehozása",
"ASK_CREATE_ARC"		=>	"<em>W</em>eboldal biztonsági mentés létrehozása azonnal",	// 'c' is the accesskey identifier
"CREATE_ARC_WAIT"		=>	"<b>Kérjük várjon:</b> A weboldal biztonsági mentése folyamatban...",
"DOWNLOAD_ARCHIVES"		=>	"Biztonsági mentés letöltése",
"DELETE_ARCHIVE"		=>	"Biztonsági mentés törlése",
"TOTAL_ARCHIVES"		=>	"összes biztonsági mentés",

/* 
 * For: include-nav.php
*/
"WELCOME"				=>	"Üdvözlünk ", 	// used as 'Welcome USERNAME!'
"TAB_PAGES"				=>	"<em>O</em>ldalak",	// 'p' is the accesskey identifier
"TAB_FILES"				=>	"F<em>á</em>jlok",	// 'i' is the accesskey identifier
"TAB_THEME"				=>	"<em>S</em>ablonok",	// 't' is the accesskey identifier
"TAB_BACKUPS"			=>	"<em>M</em>entések",	// 'b' is the accesskey identifier
"PLUGINS_NAV" 			=>  "Bővítménye<em>k</em>",	// 'g' is the accesskey identifier
"TAB_SETTINGS"			=>	"<em>B</em>eállítások",	// 's' is the accesskey identifier
"TAB_SUPPORT"			=>	"Tám<em>o</em>gatás",	// 'o' is the accesskey identifier
"TAB_LOGOUT"			=>	"<em>K</em>ijelentkezés",	// 'l' is the accesskey identifier

/* 
 * For: sidebar-files.php
*/
"BROWSE_COMPUTER"		=>	"Keresés a számítógépen",
"UPLOAD"				=>	"Feltöltés",

/* 
 * For: sidebar-support.php
*/
"SIDE_SUPPORT_LOG"		=>	"Tám<em>o</em>gatás",		// 'o' is the accesskey identifier
"SIDE_HEALTH_CHK"		=>	"Weboldal <em>h</em>ibaellenőrzés", 	// 'h' is the accesskey identifier
"SIDE_DOCUMENTATION"	=>	"Wiki Dokumentáció",
"SIDE_VIEW_LOG"			=>	"<em>N</em>apló megtekintése", 		// 'v' is the accesskey identifier

/* 
 * For: sidebar-theme.php
*/
"SIDE_VIEW_SITEMAP"		=>	"<em>O</em>ldaltérkép  megtekintése",		// 'o' is the accesskey identifier
"SIDE_GEN_SITEMAP"		=>	"oldaltérkép <em>k</em>észítése",		// 'm' is the accesskey identifier
"SIDE_COMPONENTS"		=>	"Kódrészlet sz<em>e</em>rkesztése",		// 'e' is the accesskey identifier
"SIDE_EDIT_THEME"		=>	"Sablon sz<em>e</em>rkesztése",		// 'h' is the accesskey identifier
"SIDE_CHOOSE_THEME"		=>	"Sablon válasz<em>t</em>ása",		// 't' is the accesskey identifier

/* 
 * For: sidebar-pages.php
*/
"SIDE_CREATE_NEW"		=>	"<em>Ú</em>j oldal létrehozása",		// 'c' is the accesskey identifier
"SIDE_VIEW_PAGES"		=>	"Összes oldal <em>m</em>egtekintése",		// 'p' is the accesskey identifier

/* 
 * For: sidebar-settings.php
*/
"SIDE_GEN_SETTINGS"		=>	"Általános beállítá<em>s</em>ok",		// 's' is the accesskey identifier
"SIDE_USER_PROFILE"		=>	"Felhasználó <em>b</em>eállításai",		// 'u' is the accesskey identifier

/* 
 * For: sidebar-backups.php
*/
"SIDE_VIEW_BAK"			=>	"Oldalsáv mentés megtekintése",
"SIDE_WEB_ARCHIVES"		=>	"<em>W</em>eboldal biztonsági mentés",		// 'w' is the accesskey identifier
"SIDE_PAGE_BAK"			=>	"Oldal <em>b</em>iztonsági mentés",		// 'b' is the accesskey identifier

/* 
 * For: error_checking.php
*/
"ER_PWD_CHANGE"			=>	"Ne felejtsd el <a href=\"settings.php#profile\">megváltoztatni a jelszavadat</a> ...",
"ER_BAKUP_DELETED"		=>	"A mentés törölve <b>%s</b>",
"ER_REQ_PROC_FAIL"		=>	"Hiba történt a kérés végrehajtása során",
"ER_YOUR_CHANGES"		=>	"<b>%s</b> változtatásai el lettek mentve",
"ER_HASBEEN_REST"		=>	"<b>%s</b> vissza lett állítva",
"ER_HASBEEN_DEL"		=>	"<b>%s</b> törlésre került",
"ER_CANNOT_INDEX"		=>	"Az index oldal URL-jét nem lehet megváltoztatni",
"ER_SETTINGS_UPD"		=>	"A beállításokatat frissítettük",
"ER_OLD_RESTORED"		=>	"A mentett beállításokat visszaállítottuk",
"ER_NEW_PWD_SENT"		=>	"Az új jelszót elküldtük az email címedre",
"ER_SENDMAIL_ERR"		=>	"Probléma lépett fel az új jelszó küldése során. Kérjük, próbáld újra!",
"ER_FILE_DEL_SUC"		=>	"A fájlt sikeresen töröltük.",
"ER_PROBLEM_DEL"		=>	"Probléma lépett fel a fájl törlése során. Kérjük, próbáld újra!",
"ER_COMPONENT_SAVE"		=>	"A kódrészletet sikeresen mentettük.",
"ER_COMPONENT_REST"		=>	"A kódrészletet sikeresen helyreállítottuk.",
"ER_CANCELLED_FAIL"		=>	"<b>Mégsem:</b> Ez a frissítés meg lett szakítva.",

/* 
 * For: changedata.php
*/
"CANNOT_SAVE_EMPTY"		=>	"Kérjük töltsd ki a 'cím' és 'slug' mezőket!",
"META_DESC" 			=>  "Meta leírás",

/* 
 * For: template_functions.php
*/
"FTYPE_COMPRESSED"		=>	"Tömörített", //a file-type
"FTYPE_VECTOR"			=>	"Vektor", //a file-type
"FTYPE_FLASH"			=>	"Flash", //a file-type
"FTYPE_VIDEO"			=>	"Video", //a file-type
"FTYPE_AUDIO"			=>	"Audio", //a file-type
"FTYPE_WEB"				=>	"Web", //a file-type
"FTYPE_DOCUMENTS"		=>	"Dokumentum", //a file-type
"FTYPE_SYSTEM"			=>	"Rendszer", //a file-type
"FTYPE_MISC"			=>	"Egyéb", //a file-type
"IMAGES"				=>	"Kép",

/* 
 * For: login_functions.php
*/
"FILL_IN_REQ_FIELD"		=>	"Kérjük, tölts ki minden szükséges mezőt",
"LOGIN_FAILED"			=>	"Sikertelen belépés. Kérjük, ügyelj a 'Felhasználónév' és 'Jelszó' helyes kitöltésére!",

/* 
 * For: Date Format
*/
"DATE_FORMAT"			=>	"Y.m.d", //please keep short
"DATE_AND_TIME_FORMAT"	=>	"Y.m.d - G:i", //date and time

/* 
 * For: support.php
*/
"WELCOME_MSG"			=>	"Köszönjük, hogy a GetSimple tartalomkezelő programot választotta!",
"WELCOME_P"				=>	"GetSimple leegyszerűsíti a weboldalak tartalomkezelését kataegóriájában egyedülállóan letisztult felhasználói felülete segytségével. Törekszünk arra, hogy a rendszer elég egyszerű legyen ahhoz, hogy bárki számára könnyen használható, mégis elég hatékony legyen.</p><p><strong>Hasznos 'első lépések':</strong></p>",
"GETTING_STARTED"		=>	"Az első lépések",

/* 
 * For: image.php
*/

"CURRENT_THUMBNAIL"		=> "Jelenlegi bélyegkép",
"RECREATE" 				=> "bélyegkép frissítése",
"CREATE_ONE" 			=> "bélyegkép készítése",
"IMG_CONTROl_PANEL" 	=> "Kép beállítások",
"ORIGINAL_IMG" 			=> "Erdeti kép",
"CLIPBOARD_INSTR" 		=> "Összes kiválasztása",
"CREATE_THUMBNAIL" 		=> "Bélyegkép készítése",
"CROP_INSTR_NEW" 		=> "<em>ctrl-B</em> vagy <em>command-B</em> négyzet kivágásához",
"SELECT_DIMENTIONS" 	=> "Kijelölés méretei",
"HTML_ORIG_IMG" 		=> "Eredeti kép HTML",
"LINK_ORIG_IMG" 		=> "Eredeti kép hivatkozása",
"HTML_THUMBNAIL" 		=> "Bélyegkép HTML",
"LINK_THUMBNAIL" 		=> "Bélyegkép hivatkozása",
"HTML_THUMB_ORIG" 		=> "Bélyegkép-ből kép HTML",

/* 
 * For: plugins.php
*/

"PLUGINS_MANAGEMENT"	=> "Bővítmény kezelő",
"PLUGINS_INSTALLED" 	=> "telepített bővítmények",
"SHOW_PLUGINS"			=> "Telepített bővítmények<em>k</em>",		// 'g' is the accesskey identifier
"PLUGIN_NAME" 			=> "Bővítmény",
"PLUGIN_DESC" 			=> "Leírás",
"PLUGIN_VER" 			=> "Verzió",




/***********************************************************************************
 * SINCE Version 3.0
***********************************************************************************/

/* 
 * For: setup.php
 */

"ROOT_HTACCESS_ERROR"	=> "Nem sikerült a .htaccess fájl módosítása! Kérjük, másold át a következő küdot:<code>%s</code> a <code>.htaccess</code> fájlba és <code>%s</code> a <code>%s</code> helyére",
"REMOVE_TEMPCONFIG_ERROR"=> "Nem sikerült a <code>%s</code> eltávolítása! Kérjük tedd meg manuálisan.",
"MOVE_TEMPCONFIG_ERROR" => "Nem sikerült átnevezni <code>%s</code> <code>%s</code> -ra! Kérjük tedd meg manuálisan.",
"KILL_CANT_CONTINUE"	=> "Végzetes hiba történt. Kérjük, javítsd ki a hibákat és próbáld újra.",
"REFRESH" 				=> "Frissítés",
"BETA"					=> "Beta / Fejlesztés alatt álló",

/*
 * Misc Cleanup Work
 */

# new to 3.0 
"HOMEPAGE_DELETE_ERROR" =>	"A nyitóoldalt nem lehet törölni!", //deletefile
"NO_ZIPARCHIVE"			=>	"'ZipArchive' bővítmény nincs telepítve. A folyamat leállt.", //zip
"REDIRECT_MSG"			=>	"Ha a böngésző nem irányít át, kattints <a href=\"%s\">ide</a>", //basic
"REDIRECT"				=>	"Átirányítás", //basic
"DENIED"				=>	"Megtagadva", //sitemap
"DEBUG_MODE"			=>	"Hibakereső mód", //nav-include
"DOUBLE_CLICK_EDIT"		=>	"Szerkesztés dupla kattintásra", //components
"THUMB_SAVED"			=>	"Bélyegkép elmentve", //image
"EDIT_COMPONENTS"		=>	"Kódrészlet Kezelő", //components
"REQS_MORE_INFO"		=>	"A modulokról további információkat a <a href=\"%s\" target=\"_blank\" >követelmények</a> oldalon találsz.", //install & health-check
"SYSTEM_UPDATE" 		=>	"Rendszer frissítés", // update.php
"AUTHOR" 				=>	"Szerző", //plugins.php
"ENABLE" 				=>	"Engedélyezés", //plugins.php
"DISABLE" 				=>	"Letiltás", //plugins.php
"NO_THEME_SCREENSHOT" 	=>	"A témának nincs előnézeti képe", //theme.php
"UNSAVED_INFORMATION" 	=>	"Ha elhagyod az oldalt, minden el nem mentett információ elveszik.", //edit.php
"BACK_TO_WEBSITE"		=>	"Vissza a weboldalra", //index & resetpassword
"SUPPORT_FORUM" 		=>	"Fórum", //support.php
"FILTER" 				=>	"Szű<em>r</em>ő", //pages.php
"UPLOADIFY_BUTTON" 		=>	"Képek és fájlok feltöltése...", //upload.php
"FILE_BROWSER" 			=>	"Fájl kereső", //filebrowser.php
"SELECT_FILE" 			=>	"Fájl kiválasztása", //filebrowser.php
"CREATE_FOLDER"			=>	"Könyvtár létrehozása", //upload.php
"THUMBNAIL" 			=>	"Bélyegkép", //filebrowser.php
"ERROR_FOLDER_EXISTS" 	=>	"Ilyen néven már létezik könyvtár.", //upload.php
"FOLDER_CREATED" 		=>	"Az új könyvtár sikeresen létre lett hozva: <b>%s</b>", //upload.php
"ERROR_CREATING_FOLDER" =>	"Hiba lépett fel a könyvtár létrehozása során", //upload.php
"DELETE_FOLDER" 		=>	"Könyvtár törlése", //upload.php
"FILE_NAME" 			=>	"Fájl neve", //multiple tr header rows
"FILE_SIZE" 			=>	"Méret", //multiple tr header rows
"ARCHIVE_DATE" 			=>	"Mentés ideje", //archive.php
"CKEDITOR_LANG" 		=>	"en", // edit.php ; set CKEditor language, don't forget to include CKEditor language file in translation zip

# new to 3.1 
"XML_INVALID" 			=>	"XML Hibás", //template-functions.php
"XML_VALID" 			=>	"XML Érvényes",
"UPDATE_AVAILABLE" 		=>	"Elérhető frissítés ", //plugins.php
"STATUS" 				=>	"Állapot", //plugins.php
"CLONE" 				=>	"Klónozás", //edit.php
"CLONE_SUCCESS" 		=>	"%s sikeresen klónozva", //pages.php
"COPY" 					=>	"Másolás", //pages.php
"CLONE_ERROR" 			=>	"<b>%s</b> klónozása során hiba lépett fel.",  //pages.php
"AUTOSAVE_NOTIFY" 		=>	'Az oldal automatikusan elmentve', //edit.php
"MENU_MANAGER" 			=>	'<em>M</em>enü kezelő', //edit.php
"GET_PLUGINS_LINK" 		=>	'Bővítmények <em>l</em>etöltése', 			// 'm' is the accesskey identifier
"SITEMAP_REFRESHED" 	=>	"Az oldaltérképet frissítettük", //edit.php
"LOG_FILE_EMPTY" 		=>	"A napló fájl üres", //log.php
"SHARE" 				=> 	"Megosztás", //footer.php
"NO_PARENT" 			=>	"Nincs szülő", //edit.php
"REMAINING" 			=>	"karakter marad még", //edit.php
"NORMAL" 				=>	"Normál", //edit.php
"ERR_CANNOT_DELETE" 	=>	"A %s nem törölhető. Kérjük tedd meg manuálisan.", //common.php
"ADDITIONAL_ACTIONS" 	=>	"Egyéb művelet", //edit.php
"ITEMS" 				=>	"elem", //upload.php
"SAVE_MENU_ORDER" 		=>	"Menü sorrend mentése", //menu-manager.php
"MENU_MANAGER_DESC" 	=>	"Rendezd át a menü elemeket a kívánt sorrendbe, majd nyomd meg a <strong>'Menüsorrend mentése'</strong> button.", //menu-manager.php
"MENU_MANAGER_SUCCESS"	=>	"Menü sorrend mentése sikerült", //menu-manager.php


/* 
 * For: api related pages
 */
"API_ERR_MISSINGPARAM"	=>	'paraméter adat hibás',
"API_ERR_BADMETHOD"		=>	'nem létező mód: %s ',
"API_ERR_AUTHFAILED"	=>	'hitelesítés nem sikerült',
"API_ERR_AUTHDISABLED"	=>	'hitelesítés tiltva',
"API_ERR_NOPAGE"		=>	'kért oldal %s nem létezik',
"API_CONFIGURATION"		=>	'API beállításai',
"API_ENABLE"			=>	'API engedélyezése',
"API_REGENKEY"			=>	'API kulcs újragenerálása',
"API_DISCLAIMER"		=>	"API engedélyezésével egy külső alkalmazást használsz, aminek hozzáférést biztosítasz a weboldalad adataihoz. <b>Csak olyan alkalmazásokban hasznéld az API kulcsodat, amikben megbízol.</b>",
"API_REGEN_DISCLAIMER"	=>	"API kulcs újragenerálása során, be kell írnod az új kulcsot egy külső programba, hogy az API kapcsolatot létesítsen a weboldaladdal.",
"API_CONFIRM"			=>	"BIZTOS?",




"X"					=>	"X",


/*
 * Additions for 3.1
 */
"DEBUG_CONSOLE"		=>	'Hibaellenőrző panel'

);

?>
